@font-face {
		font-family: 'Elliot_Swonger2';
		src: url('ELLIS.eot');
       }

@font-face {
		font-family: 'Elliot_Swonger2';
		src: url('ELLIS.woff') format('woff'),
		url('ELLIS.svg#ElliotSwonger2') format('svg');
       }

body    {
        background-color:#FFFFFF;
        font:13px georgia,times,serif;
        }

.middenbaan {
        color: #333333;
        position:absolute;
        left:25%;
        top:0px;
        width:70%;
        padding-right:5%;
        text-align:justify;
        }

.fontblok {
		clear:both;
		}

.fontblokgast {
		background-color:#CCCCFF;
		clear:both;
		}

.credit		{
		font-weight:bold;
		background-color: #9999CC;
		color:#333333;
		padding:5px;
		margin:0px 10px 0px 10px;
		text-align:center
		}

table, td, tr {
		border-width: 0px;
		}

.tekstcel {
		vertical-align:top;
		padding-right:20px;
		}

.nutselcel {
		vertical-align:top;
        width:250px;
		}

.fontsample {
        background-color:#FFFFFF;
        border: 3px double #333333;
        width:280px;
        height:200px;
        overflow:auto;
        text-align:center;
        padding-top:5px;
		margin-top:10px;
        }

.dafont	{
		background-color: #cc0000;
		color: #ffffff;
		border-bottom: 1px solid #cc0000;
		padding: 0px 6px;
		font: normal normal 100% "Elliot_Swonger2";
		}

.downknop	{
       font-size: 85%;
		width:70%;
        text-decoration:none;
        padding: 2px;
		}

a 		{
		text-decoration:none;
		border-bottom: 1px dotted #CCCCCC;
		}

a .downknop {
        background-color:#333333;
        color:#CCCCCC;
        border:3px #666666 outset;
		}

a .downknop:hover {
        background-color:#CCCCCC;
        color:#333333;
        border:3px #999999 outset;
		}

a .downknop:active {
	    background-color:#333333;
        color:#CCCCCC;
        border:3px #666666 inset;
		}

h1      {
        font-weight:bold;
        font-size:150%;
		line-height:150%;
        }

h2      {
        border-top:3px double #333333;
        clear:both;
        font-weight:bold;
        font-size:130%;
        padding-top:20px
        }

.bevat  {
        background-color: #333333;
        color: #CCCCCC;
        border:2px groove #999999;
        font-weight:normal;
        font-size:80%;
        margin-left:2px;
        padding-left:5px;
        padding-right:5px;
        position:relative;
        top:-3px
        }

h3      {
        font-style:italic
        }

.nederlands {
		padding-top:0px;
		}

.noot	{
		font-size:75%;
		}

.engels {
        background-color:#CCCCFF;
        border:1px solid #9999CC;
        padding:5px;
        margin-top:10px;
        margin-bottom:10px;
        font-style:italic;
        font-size:75%
        }

.engelsgast {
        background-color:#9999CC;
        border:1px solid #666699;
        padding:5px;
        margin-top:10px;
        margin-bottom:10px;
        font-style:italic;
        font-size:75%
        }

.center {
        text-align:center
        }

.zijkant        {
        background-color:#333333;
        color:#CCCCCC;
        border-right: 3px solid #999999;
        border-bottom: 3px solid #999999;
        position:absolute;
        left:0px;
        top:0px;
        width:20%;
        padding:10px;
        text-align:justify;
        font-size:90%
        }

.zijkant h2     {
        border-top: 1px solid #CCCCCC;
        margin-top:0px
        }

.zijengels {
        background-color:#000033;
        padding:2px;
        margin-top:10px;
        margin-bottom:10px;
        font-size:75%
        }

.zijengels h2{
        border-top:none;
        padding-top:0px;
        }

a img   {
        border-width:0px;
        }

a:link {
       color:#333333;
		border-bottom: 1px dotted #333333;
       }

a:hover {
       color:#000000;
		border-bottom: 1px dotted #000000;
        }

a:visited {
       color:#003366;
		border-bottom: 1px dotted #003366;
       }

.zijkant a:link  {
        color:#CCCCCC;
        }

.zijkant a:hover {
        color:#FFFFFF;
        }

.zijkant a:visited       {
        color:#99CCFF;
		}
